Free cookie consent management tool by TermsFeed Policy Generator

Opened 16 years ago

Closed 16 years ago

Last modified 13 years ago

#78 closed defect (done)

ES plugin doesn't use AssemblyInfo.frame and SubWCRev to set plugin version

Reported by: gkronber Owned by: gkronber
Priority: lowest Milestone: HeuristicLab 3.3.0
Component: ZZZ OBSOLETE: ES Version: 3.0
Keywords: Cc:

Description


Change History (5)

comment:1 Changed 16 years ago by gkronber

  • Owner changed from abeham to gkronber
  • Status changed from new to assigned

comment:2 Changed 16 years ago by gkronber

  • Resolution set to fixed
  • Status changed from assigned to closed

This ticket is invalid. The ES already uses SubWCRev. The .frame file was just not included in the project. Fixed with r92

comment:3 Changed 15 years ago by swagner

  • Milestone changed from 3.0 to Iteration 0

Milestone 3.0 deleted

comment:4 Changed 13 years ago by swagner

  • Milestone changed from Iteration 0 to Current

Milestone Iteration 0 deleted

comment:11 Changed 13 years ago by swagner

  • Milestone changed from Current to HeuristicLab 3.3.0

Milestone Current deleted

Note: See TracTickets for help on using tickets.